sssd-1.13.4-9.mga6.i586.rpm


Advertisement

Description

sssd - System Security Services Daemon

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: sssd
Package version: 1.13.4
Package release: 9.mga6
Package architecture: i586
Package type: rpm
Installed size: 34.32 KB
Download size: 20.34 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Provides a set of daemons to manage access to remote directories and authentication mechanisms. It provides an NSS and PAM interface toward the system and a pluggable backend system to connect to multiple different account sources. It is also the basis to provide client auditing and policy services for projects like FreeIPA.

Alternatives

Provides

  • sssd == 1.13.4-9.mga6
  • sssd(x86-32) == 1.13.4-9.mga6

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install sssd rpm package:
      # urpmi sssd

    Files

    • /usr/share/doc/sssd/COPYING

    Changelog

    2017-02-24 - luigiwalser <luigiwalser> 1.13.4-9.mga6 + Revision: 1087558 - disable internal config-lib to avoid augeas dependency - push some packaging fixes from Guillaume

    2017-02-19 - luigiwalser <luigiwalser> 1.13.4-8.mga6 + Revision: 1086925 - add upstream patch to allow building with krb5 1.15

    2016-12-08 - luigiwalser <luigiwalser> 1.13.4-7.mga6 + Revision: 1073378 - rebuild for ldb

    2016-08-11 - luigiwalser <luigiwalser> 1.13.4-6.mga6 + Revision: 1045939 - rebuild for updated ldb

    2016-08-11 - luigiwalser <luigiwalser> 1.13.4-5.mga6 + Revision: 1045522 - add more upstream patches via fedora

    2016-08-08 - luigiwalser <luigiwalser> 1.13.4-4.mga6 + Revision: 1044976 - add conflicts to fix upgrade from mga5

    2016-07-29 - luigiwalser <luigiwalser> 1.13.4-3.mga6 + Revision: 1043879 - use recommends to pull in needed subpackages to not break on upgrade from mga5

    2016-07-29 - luigiwalser <luigiwalser> 1.13.4-2.mga6 + Revision: 1043875 - fix requires

    2016-05-09 - luigiwalser <luigiwalser> 1.13.4-1.mga6 + Revision: 1011570 - 1.13.4 - remove upstreamed patches - add two upstream patches via fedora

    2016-03-04 - luigiwalser <luigiwalser> 1.13.3-3.mga6 + Revision: 985752 - fix sasl-plug-gssapi requires

    Advertisement
    Advertisement